Bug 1044162 - enhance retro changelog
Summary: enhance retro changelog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 21:35 UTC by Nathan Kinder
Modified: 2015-03-05 09:31 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:31:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Nathan Kinder 2013-12-17 21:35:07 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47487

the retro changelog can be used by clients to retrieve changes from the server, kind of consumer initiated replication. For some operations like modrdn it would be helpful not only to have the dn and the changes, but also the nsuniqueid of the entry.

SunDS provides  operational attributes: replicationCSN and targetUniqueId.

RHDS should also enhance its retro changelog

Comment 6 Amita Sharma 2015-01-27 08:29:50 UTC
Thanks Ludwig, marking bug as VERIFIED.

Comment 8 errata-xmlrpc 2015-03-05 09:31:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.